# Generated by Django 4.1.4 on 2022-12-13 16:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='hashed_password',
            field=models.CharField(max_length=300),
        ),
    ]
